/* Class = "NSWindow"; title = "Registration Required"; ObjectID = "5"; */
"Registration Required" = "Registration Required";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Purchase";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "73"; */
"Not Now" = "Not Now";

/* Class = "NSTextFieldCell"; title = "Password History cannot be saved becase the registration is required."; ObjectID = "76"; */
"Password History cannot be saved becase the registration is required." = "Password History cannot be saved becase the registration is required.";

/* Class = "NSTextFieldCell"; title = "Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Help support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money.";

/* Class = "NSTextFieldCell"; title = "(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)"; ObjectID = "79"; */
"(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)" = "(You can avoid this message by permanently deleting some of the items to reduce their number to 20 or less.)";

/* Class = "NSTextFieldCell"; title = "1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store."; ObjectID = "80"; */
"1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store." = "1Password is also available for your iPhone! Wi-Fi sync between your Mac and iPhone means you can now take your 1Password data with you, safely and securely.\n\n1Password touch is available in two editions and can be purchased in the iTunes App Store.";

/* Class = "NSTextFieldCell"; title = "You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE."; ObjectID = "82"; */
"You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE." = "You may continue using the FREE version of 1Password, \nbut you will need to limit your items to 20.\n\nRegistering 1Password is fast and easy, removing all limitations and allowing you to work with an unlimited number of items. You will also receive all upgrades up to version 4.0 and technical support via e-mail for FREE.";

/* Class = "NSButtonCell"; title = "I have the license"; ObjectID = "83"; */
"I have the license" = "I have the license";

/* Class = "NSTextFieldCell"; title = "Sync to iPhone and iPod touch!"; ObjectID = "86"; */
"Sync to iPhone and iPod touch!" = "Sync to iPhone and iPod touch!";

